# Caplight

## Supported Asset Type

* Private Equity

## About Caplight

Caplight’s market data and price discovery tools enable institutional investors, shareholders, and brokers to trade the pre-IPO asset class with more confidence.

## **API Structure and Data Specification**

Companies are identified by their pitchbookID for the testnet proxy. Price data is updated every four hours at the following daily timestamps: \
\
**UTC timestamps**&#x20;

* 00:00,&#x20;
* 04:00,&#x20;
* 08:00,&#x20;
* 12:00,&#x20;
* 16:00,
* 20:00

{% embed url="<https://platform.caplight.com/api/documentation.html>" %}

### API Format

Endpoint (Testnet):

<http://104.155.34.32:5384/proxy/projectId>

### Response Format

Data is returned as a JSON with the following structure:

**Successful response:**

```json
{
	"date": "2022-09-10",
	"price": 15.9,
	"estimatedValuation": 2150000000,
	"priceStandardError": 1.35,
	"generatedAtTimestamp": 1690000000,
	"daysSinceLastDataPoint": 10,
	"numberOfPoints6mo": 12,
	"orderImbalance": {
		"bidContribution": 0.53,
		"offerContribution": 0.25
	}
}
```

## Proxy Implementations

{% content-ref url="/pages/z07wTe4fA4VOqEaRyAS5" %}
[Testnet Proxy](/home/archvie/browse-seda-supported-feeds/premium-data-providers/caplight/testnet-proxy.md)
{% endcontent-ref %}

{% content-ref url="/pages/o4yFZ7FwreStbCD51YBG" %}
[Mainnet Proxy](/home/archvie/browse-seda-supported-feeds/premium-data-providers/caplight/mainnet-proxy.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seda.xyz/home/archvie/browse-seda-supported-feeds/premium-data-providers/caplight.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
